.ads-carousel-wrapper-dea87e04 {
    position: relative;
    width: 100%;
    margin-left: auto;
    margin-right: auto;
    overflow: hidden;
    box-sizing: border-box;
}

.ads-carousel-wrapper-dea87e04.arrows-outside-dea87e04 {
    overflow: visible;
    padding-left: 60px;
    padding-right: 60px;
}

.ads-carousel-track-dea87e04 {
    position: relative;
    width: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
    box-sizing: border-box;
    overflow: hidden;
}

.ads-slide-dea87e04 {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    opacity: 0;
    visibility: hidden;
    transition: opacity 0.5s ease, visibility 0.5s ease;
    z-index: 1;
    display: flex;
    justify-content: center;
    align-items: center;
}

.ads-slide-dea87e04.active-dea87e04 {
    position: relative;
    opacity: 1;
    visibility: visible;
    z-index: 2;
}

.ads-carousel-link-dea87e04 {
    display: block;
    width: 100%;
    height: 100%;
    text-decoration: none;
}

.ads-carousel-picture-dea87e04 {
    display: block;
    width: 100%;
    height: 100%;
}

.ads-carousel-img-dea87e04 {
    width: 100%;
    height: 100%;
    display: block;
    object-fit: cover;
}

.ads-carousel-script-container-dea87e04 {
    width: 100%;
    height: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
}

.ads-carousel-arrow-dea87e04 {
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    z-index: 10;
    border: 1px solid #fff;
    border-radius: 50%;
    display: flex;
    align-items: center;
    justify-content: center;
    cursor: pointer;
    outline: none;
    transition: background-color 0.3s, opacity 0.3s, width 0.3s, height 0.3s;
}

.ads-carousel-arrow-dea87e04:hover {
    opacity: 0.8;
}

.arrows-inside-dea87e04 .prev-dea87e04 {
    left: 15px;
}
.arrows-inside-dea87e04 .next-dea87e04 {
    right: 15px;
}

.arrows-outside-dea87e04 .prev-dea87e04 {
    left: 5px;
}
.arrows-outside-dea87e04 .next-dea87e04 {
    right: 5px;
}

.ads-carousel-dots-dea87e04 {
    position: absolute;
    z-index: 10;
    display: flex;
    gap: 8px;
}

.dots-inside-dea87e04 .ads-carousel-dots-dea87e04 {
    bottom: 15px;
    left: 50%;
    transform: translateX(-50%);
}

.dots-outside-dea87e04 {
    padding-bottom: 35px;
}
.dots-outside-dea87e04 .ads-carousel-dots-dea87e04 {
    bottom: 10px;
    left: 50%;
    transform: translateX(-50%);
}

.ads-carousel-dot-dea87e04 {
    width: 10px;
    height: 10px;
    border-radius: 50%;
    cursor: pointer;
    transition: background-color 0.3s;
}

@media (max-width: 767px) {
    .hide-controls-mobile-dea87e04 .ads-carousel-arrow-dea87e04,
    .hide-controls-mobile-dea87e04 .ads-carousel-dots-dea87e04 {
        display: none !important;
    }
}
